.gfg-root {
  width : 100%;
  height : auto;
  position : relative;
  overflow : hidden;
  background-color:#FFF;
  font-size: 12px;
}

.gfg-title {
	display:none;
	height:auto;
}

.gfg-root .gfg-entry .gf-result {
  position:relative;
  background-color:#FFF;
  width:auto;
  height:auto;
  padding-top:5px;
  padding-left:10px;
  padding-right:10px;
  padding-bottom:30px;
}

.gfg-list {
  position : relative;
  overflow : hidden;
  text-align : left;
  margin-bottom : 5px;
  display:none;
  height:auto;
}

.gfg-listentry {
  line-height : auto;
  overflow : hidden;
  padding-left : 15px;
  padding-right : 5px;
  margin-left : 5px;
  margin-right : 5px;
}

.gfg-listentry-odd {
  background-color:#F1EAD7;
  border-bottom:1px solid #fff;
}

.gfg-listentry-even {
	background-color:#F1EAD7;
	border-bottom:1px solid #fff;
}

.gfg-listentry-highlight { 
  background-image : url(../images/garrow.gif);
  background-repeat: no-repeat;
  background-position : center left;
}

.gfg-root .gfg-entry .gf-result .gf-title {
  line-height : auto;
  margin-bottom : 2px;
  margin-top : 3px;
  color:#E76E34;
  font-weight:bold;
  display: none;
}

.gfg-root .gfg-entry .gf-result .gf-snippet {
  height : auto;
  color: #212121;
  margin-top : 0px;
}